Subject: Re: bug#30321: 25.3; Melpa ox- packages listed as incompatible

From: Glenn Morris <[email-masked]>
Date: Thu, 01 Feb 2018 13:01:43 -0500

Luis Roca wrote:

> Installing ox-rst returns the following error in *Messages*:
>
>            `Incompatible because it depends on uninstallable packages.`
>
> Reviewing other Org export packages reveals the same note for each.

I would guess this is because Org is not recognized as a built-in
package (see https://debbugs.gnu.org/30310), and no longer available
from any of the standard elpas.